package cn.edu.whu.boot.user.services;

import java.util.List;
import java.util.Set;

public interface PermissionService {
    Set<String> findByIdIn(List<Integer> permissionIds);

    Set<String> findAllDescriptions();

    String findDescriptionById(int id);

    Set<String> findByRole(int roleId);
}
